Bug 2136073

Summary: Release CCfits in epel9
Product: [Fedora] Fedora EPEL Reporter: Alejandro Alvarez <a.alvarezayllon>
Component: CCfitsAssignee: Sergio Pascual <sergio.pasra>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: sergio.pasra
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: CCfits-2.6-6.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-06-22 02:42:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Alejandro Alvarez 2022-10-19 09:25:37 UTC
Hello,

Would it be possible to build CCfits in epel9?
I have tried a mockbuild with the current rawhide branch and it builds without problems.

Comment 1 Fedora Update System 2023-06-13 00:24:33 UTC
FEDORA-EPEL-2023-e07bdf0b7c has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-e07bdf0b7c

Comment 2 Fedora Update System 2023-06-14 00:59:35 UTC
FEDORA-EPEL-2023-e07bdf0b7c has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-e07bdf0b7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2023-06-22 02:42:24 UTC
FEDORA-EPEL-2023-e07bdf0b7c has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.